SUSE Linux PowerSave Daemon Local Denial Of Service Vulnerability

Bugtraq ID: 15042
Class: Configuration Error
CVE:
Remote: No
Local: Yes
Published: Oct 07 2005 12:00AM
Updated: Oct 07 2005 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: S.u.S.E. Linux Professional 10.0 OSS
S.u.S.E. Linux Professional 10.0
S.u.S.E. Linux Personal 10.0 OSS
S.u.S.E. beagle 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus